body {
margin: 0;
padding: 0;
font: 70% Tahoma, Verdana, Arial, sans;
}

div.frameHeading {
background: #083085;
color: #9CB4E4;
font-weight: bold;
padding: 5px;
}

/* MAIN Menu */
ul.mainMenu {
margin: 0;
padding: 0;
list-style: none;
}

ul.mainMenu li {
border-bottom: 1px solid #BEBDBD;
}

ul.mainMenu li a {
padding-top: 8px;
padding-bottom: 8px;
padding-left: 10px;
display: block;
color: #000;
font-weight: bold;
text-decoration: none;
}

ul.mainMenu li a:hover {
background: #F5F5F5;
}

ul.mainMenu li a:active {
background: #E1E1E1;
}

ul.mainMenu li a.active {
background: #E1E1E1;
}
